2008年7月 7日

[vine-users:078561] Re: alienコマンドが使えない(自己解決)

warbirdです。

どうやらalienはperl5.8.0向けに作られているらしく、
perl5.8.6に対応しておりませんでした。
次のコマンドを投入することにより解決しましたので、
御報告致します。

# cd /usr/lib/perl5/site_perl/5.8.6

# ln -s /usr/lib/perl5/site_perl/5.8.0/Alien .

以上、お騒がせしました。

投稿者 xml-rpc : 2008年7月 7日 06:44
役に立ちました?:
過去のフィードバック 平均:(5) 総合:(5) 投票回数:(1)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75056
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。